<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Top 10 Artists Page</title>
</head>
<body>
	<h3>My Top 10 Musical Artists</h3>

	<ol>
		<li>Taylor Swift</li>
		<li>Nick Jonas</li>
		<li>Ariana Grande</li>
		<li>Panic! At The Disco</li>
		<li>Ed Sheeran</li>
		<li>Dua Lipa</li>
		<li>Doja Cat</li>
		<li>Nicki Minaj</li>
		<li>Olivia Rodrigo</li>
		<li>Lil Nas X</li>
	</ol>

	<ul>
		<li><a href="../activity.html">Go Back To Activity Home Page</a></li>
		<li><a href="../movie/top10Movie.html">Go To Top Ten Movies Page</a></li>
		<li><a href="./top10Music.html">Go To Top Ten Songs Page</a></li>
	</ul>
</body>
</html>